pandoc

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | Safe-Infered

Text.Pandoc.Writers.Docx

Description

Conversion of `Pandoc` documents to docx.

Synopsis

- writeDocx :: Maybe FilePath -> WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeDocx

Arguments

:: Maybe FilePath | Path specified by --reference-docx
-> WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an Docx file from a Pandoc document.